Security update available for Adobe Dreamweaver CC | APSB18-07
Bulletin ID Date Published Priority
APSB18-07 March 13, 2018 3


Adobe has released a security update for Adobe Dreamweaver CC. This update resolves a critical OS command injection vulnerability in the Dreamweaver URI handler on Windows (CVE-2018-4924) that could result in arbitrary code execution in the context of the current user.

Affected Versions

Product Affected Versions Platform
Adobe Dreamweaver CC 18.0 and earlier versions Windows


Adobe categorizes this update with the following priority rating and recommends users update their software installations via the Creative Cloud desktop app updater, or by navigating to the Dreamweaver Help menu and clicking "Updates." For more information, please reference this help page.

Product Updated Version Platform Priority rating
Adobe Dreamweaver CC 18.1 Windows 3


For managed environments, IT administrators can use the Creative Cloud Packager to create deployment packages. Refer to this help page for more information on the Creative Cloud Packager. 

Vulnerability Details

Vulnerability Category Vulnerability Impact Severity CVE Numbers
OS Command Injection Arbitrary Code Execution Critical CVE-2018-4924


Adobe would like to thank Rgod for reporting this issue and for working with Adobe to help protect our customers.